<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46759b4b11e675324028541a03c1fea3">
  <dict>
    <!--2022-05-24 10:50:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:50:32.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:50:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2022-05-24 10:50:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:50:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:50:32.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2022-05-24 10:50:32.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2022-05-24 10:50:32.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-05-24 10:50:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2022-05-24 10:50:32.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2022-05-24 10:50:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-04 17:05:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-08 17:52:43.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-08-28 11:14:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-24 10:50:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-02-06 20:36:18.000-->
    <string key="carrierconfig_enhanced_video_feature">000100010000</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-10-13 10:25:45.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2022-05-24 10:50:32.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2022-05-24 10:50:32.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2022-05-24 10:50:32.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2022-05-24 10:50:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <int key="utBsfPort">7080</int>
    <!--2022-05-24 10:50:32.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc868.mcc405.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:50:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:50:32.000-->
    <int key="utNafPort">7077</int>
    <!--2022-05-24 10:50:32.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2022-05-24 10:50:32.000-->
    <string key="vowifiHplmnListItem">405868, epdg.epc.mnc868.mcc405.pub.3gppnetwork.org;405868, vowifi.jio.com</string>
    <!--2022-05-24 10:50:32.000-->
    <int key="vowifiRoamingConfig">1</int>
    <!--2022-05-24 10:50:32.000-->
    <bool key="vowifiStaticRoaming">false</bool>
    <!--2022-05-24 10:50:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <string key="vowifi_UT_APN">Jionet</string>
    <!--2022-05-24 10:50:32.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 10:50:32.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
